﻿.stl_ sup {
	vertical-align: baseline;
	position: relative;
	top: -0.4em;
}
.stl_ sub {
	vertical-align: baseline;
	position: relative;
	top: 0.4em;
}
.stl_ a:link {text-decoration:none;}
.stl_ a:visited {text-decoration:none;}
@media screen and (min-device-pixel-ratio:0), (-webkit-min-device-pixel-ratio:0), (min--moz-device-pixel-ratio: 0) {.stl_view{ font-size:10em; transform:scale(0.1); -moz-transform:scale(0.1); -webkit-transform:scale(0.1); -moz-transform-origin:top left; -webkit-transform-origin:top left; } }
.stl_layer { }.stl_ie { font-size: 1pt; }
.stl_ie body { font-size: 12em; }
@media print{.stl_view {font-size:1em; transform:scale(1);}}
.stl_grlink { position:relative;width:100%;height:100%;z-index:1000000; }
.stl_01 {
	position: absolute;
	white-space: nowrap;
}
.stl_02 {
	font-size: 1em;
	line-height: 0.0em;
	width: 49.58333em;
	height: 70.08334em;
	border-style: none;
	display: block;
	margin: 0em;
}

@supports(-ms-ime-align:auto) { .stl_02 {overflow: hidden;}}
.stl_03 {
	position: relative;
}
.stl_04 {
	position: absolute;
	left: 0em;
	top: 0em;
}
.stl_05 {
	position: relative;
	width: 49.58333em;
}
.stl_06 {
	height: 7.008333em;
}
.stl_ie .stl_06 {
	height: 70.08334em;
}
@font-face {
	font-family:"BWSDOO+Noto Sans Regular";
	src:url("../fonts/48bf11d4-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_07 {
	font-size: 0.830217em;
	font-family: "BWSDOO+Noto Sans Regular", "Times New Roman";
	color: #00AEEF;
}
.stl_08 {
	line-height: 1.362em;
}
.stl_09 {
	letter-spacing: 0em;
}

.stl_ie .stl_09 {
	letter-spacing: 0px;
}
@font-face {
	font-family:"BUVGPB+NotoSansCJKjp-Medium-Identity-H";
	src:url("../fonts/3e6cebaf-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_10 {
	font-size: 0.830217em;
	font-family: "BUVGPB+NotoSansCJKjp-Medium-Identity-H", "Times New Roman";
	color: #00AEEF;
}
.stl_11 {
	line-height: 2.854em;
}
@font-face {
	font-family:"BUOMBR+TeXGyreBonum-Regular-Identity-H";
	src:url("../fonts/ba719ebb-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_12 {
	font-size: 0.830217em;
	font-family: "BUOMBR+TeXGyreBonum-Regular-Identity-H", "Times New Roman";
	color: #00AEEF;
}
.stl_13 {
	line-height: 1.337em;
}
.stl_14 {
	letter-spacing: 0.0042em;
}

.stl_ie .stl_14 {
	letter-spacing: 0.0554px;
}
@font-face {
	font-family:"AIPNST+Noto Sans Bold";
	src:url("../fonts/2e807f52-0001-0000-0000-000000000000.woff") format("woff");
}
.stl_15 {
	font-size: 0.875em;
	font-family: "AIPNST+Noto Sans Bold", "Times New Roman";
	color: #000000;
}
.stl_16 {
	letter-spacing: -0.001em;
}

.stl_ie .stl_16 {
	letter-spacing: -0.014px;
}
@font-face {
	font-family:"FKACAL+NotoSansCJKjp-Regular-Identity-H";
	src:url("../fonts/281598b8-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_17 {
	font-size: 0.875em;
	font-family: "FKACAL+NotoSansCJKjp-Regular-Identity-H", "Times New Roman";
	color: #000000;
}
.stl_18 {
	line-height: 2.856em;
}
@font-face {
	font-family:"KDWCAA+Noto Sans Mono ExtraCondensed ExtraBold";
	src:url("../fonts/41f46a53-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_19 {
	font-size: 0.664175em;
	font-family: "KDWCAA+Noto Sans Mono ExtraCondensed ExtraBold", "Times New Roman";
	color: #008000;
}
@font-face {
	font-family:"QNASKQ+Noto Sans Mono ExtraCondensed";
	src:url("../fonts/5d730e5e-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_20 {
	font-size: 0.664175em;
	font-family: "QNASKQ+Noto Sans Mono ExtraCondensed", "Times New Roman";
	color: #000000;
}
.stl_21 {
	font-size: 0.664175em;
	font-family: "QNASKQ+Noto Sans Mono ExtraCondensed", "Times New Roman";
	color: #BA2121;
}
.stl_22 {
	font-size: 0.664175em;
	font-family: "QNASKQ+Noto Sans Mono ExtraCondensed", "Times New Roman";
	color: #666666;
}
.stl_23 {
	letter-spacing: -0.2109em;
}

.stl_ie .stl_23 {
	letter-spacing: -2.2414px;
}
@font-face {
	font-family:"IOJIKC+STIXTwoMath-Identity-H";
	src:url("../fonts/0d564184-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_24 {
	font-size: 0.59776em;
	font-family: "IOJIKC+STIXTwoMath-Identity-H", "Times New Roman";
	color: #000000;
}
.stl_25 {
	line-height: 4.268em;
}
.stl_26 {
	letter-spacing: -0.6668em;
}

.stl_ie .stl_26 {
	letter-spacing: -5.3143px;
}
.stl_27 {
	font-size: 0.875em;
	font-family: "BWSDOO+Noto Sans Regular", "Times New Roman";
	color: #000000;
}
@font-face {
	font-family:"BOANMI+NotoSansCJKjp-Regular-Identity-H";
	src:url("../fonts/91911922-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_28 {
	font-size: 0.664175em;
	font-family: "BOANMI+NotoSansCJKjp-Regular-Identity-H", "Times New Roman";
	color: #BA2121;
}
.stl_29 {
	letter-spacing: -0.211em;
}

.stl_ie .stl_29 {
	letter-spacing: -2.2427px;
}
.stl_30 {
	letter-spacing: -0.6666em;
}

.stl_ie .stl_30 {
	letter-spacing: -5.313px;
}
.stl_31 {
	letter-spacing: -0.0014em;
}

.stl_ie .stl_31 {
	letter-spacing: -0.02px;
}
.stl_32 {
	letter-spacing: 0.0002em;
}

.stl_ie .stl_32 {
	letter-spacing: 0.0017px;
}
.stl_33 {
	letter-spacing: -0.002em;
}

.stl_ie .stl_33 {
	letter-spacing: -0.028px;
}
.stl_34 {
	letter-spacing: 0.0001em;
}

.stl_ie .stl_34 {
	letter-spacing: 0.0013px;
}
